How to use esversion: 6 (Mobile)

Trying to use some javascript that requires ES6 however how i don't know how to make it work with the platform

Hi José, please take a look at this Forum thread. It might have an answer for your question:

https://www.outsystems.com/forums/discussion/30128/p10-how-to-resolve-javascript-warnings-jshint-esversion-6/

João Melo wrote:

Hi José, please take a look at this Forum thread. It might have an answer for your question:

https://www.outsystems.com/forums/discussion/30128/p10-how-to-resolve-javascript-warnings-jshint-esversion-6/


so there is still no support for es6?

Solution

Aparently not, at least on P10. I'm not sure about OS 11.

I strongly recommend you to have an official validation from Outsystems support through a support ticket: https://success.outsystems.com/Support

Solution